/* not-small */
@media screen and (min-width: 30em) {
  .f8 {
    font-size: 0.7rem;
  }
}

/* medium */
@media screen and (min-width: 30em) and (max-width: 60em) {
  .f-6-m,
  .f-headline-m {
    font-size: 6rem !important;
  }
  .f-5-m,
  .f-subheadline-m {
    font-size: 5rem !important;
  }
  .f1-m {
    font-size: 3rem !important;
  }
  .f2-m {
    font-size: 2.25rem !important;
  }
  .f3-m {
    font-size: 1.5rem !important;
  }
  .f4-m {
    font-size: 1.25rem !important;
  }
  .f5-m {
    font-size: 1rem !important;
  }
  .f6-m {
    font-size: 0.875rem !important;
  }
  .f7-m {
    font-size: 0.75rem !important;
  }
}

/* large */
@media screen and (min-width: 60em) {
  .f-6-l,
  .f-headline-l {
    font-size: 6rem !important;
  }
  .f-5-l,
  .f-subheadline-l {
    font-size: 5rem !important;
  }
  .f1-l {
    font-size: 3rem !important;
  }
  .f2-l {
    font-size: 2.25rem !important;
  }
  .f3-l {
    font-size: 1.5rem !important;
  }
  .f4-l {
    font-size: 1.25rem !important;
  }
  .f5-l {
    font-size: 1rem !important;
  }
  .f6-l {
    font-size: 0.875rem !important;
  }
  .f7-l {
    font-size: 0.75rem !important;
  }
}

.graphik-sans {
  font-family: Graphik, sans-serif;
}

.tiempos-text {
  font-family: "Tiempos Text", serif !important;
}

.bg-background,
body {
  background-color: #fff2f2 !important;
}

.pg-main * {
  color: #1b065e !important;
  text-align: left !important;
}

.pg-main a {
  text-decoration: underline;
}

.sections-nav > ul > a,
.sections-nav > ul > a:hover,
.sections-nav > ul > a:visited,
.sections-nav > ul > a:link,
.sections-nav > ul > a:active {
  text-decoration: none;
}

.sections-nav {
  transition-property: opacity;
  transition-duration: 0.15s;
  opacity: 0;
}

.no-pointer {
  pointer-events: none;
}

.no-select {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none; /* Safari */
  -khtml-user-select: none; /* Konqueror HTML */
  -moz-user-select: none; /* Old versions of Firefox */
  -ms-user-select: none; /* Internet Explorer/Edge */
  user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  color: rgb(163, 148, 148);
  opacity: 0.8;
}

.pl0 {
  padding-left: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

.f1 {
  font-size: 3rem !important;
}

.fw1 {
  font-weight: 100 !important;
}

.fw8 {
  font-weight: 800 !important;
}

.accent {
  color: #1b065e;
}

.dark {
  color: #1b065e !important;
}

.light {
  color: #fff2f2 !important;
}

.underline {
  text-decoration: underline !important;
}

.bg-accent-full {
  background-color: #0b0e22;
}

.bg-accent {
  background-color: #ea142869;
}

.bg-accent-top {
  background-color: #ee7981;
}

.b--accent {
  border-color: #1b065e;
}

ol {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}

ol li {
  display: flex;
  margin-bottom: 0.5rem;
}

ol li:before {
  white-space: pre;
  font-weight: bold;
  font-size: 2rem;
  margin-right: 0rem;
  line-height: 1;
  color: #1b065e;
  position: relative;
  left: 0rem;
  width: 100%;
  height: 100%;
  -webkit-font-feature-settings: "tnum" 1;
  -moz-font-feature-settings: "tnum" 1;
  -ms-font-feature-settings: "tnum" 1;
  font-feature-settings: "tnum" 1;
}

ol.start {
  counter-reset: mycounter;
}
ol.start li,
ol.continue li {
  list-style: none;
}
ol.start li:before,
ol.continue li:before {
  content: counter(mycounter) ". ";
  counter-increment: mycounter;
}

b {
  background-color: #ea142826;
  padding: 0.23rem !important;
  padding-left: 0.11rem !important;
  padding-right: 0.11rem !important;
  font-weight: normal;
}

#header > h1 {
  margin-left: 0;
}

.bg-regular {
  background-color: #efe3e3ec;
}

/* #intro-middle {
  background: url("/images/lgbtq-rights-rollback/header-image.svg") right top
    no-repeat;
  background-size: contain;
}

#intro-middle.production {
  background: url("/graphics/images/lgbtq-rights-rollback/header-image.svg")
    right top no-repeat;
  background-size: contain;
} */

.not-active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  opacity: 0;
}

.w-15 {
  width: 15%;
}

header {
  margin-bottom: 0 !important;
}

.intro-screen {
  width: 100%;
}

.fs-normal {
  font-style: normal !important;
}

::-moz-selection {
  background: #1c005e;
  color: #fcd1d4;
}

::selection {
  background: #1c005e;
  color: #fcd1d4;
}

.share-icon,
#Layer_1 {
  width: 19px;
  fill: #1c005e;
}

.nav-item span {
}

.nav-item span:hover,
.nav-item.selected span {
  /* text-decoration: underline; */
  border-bottom: solid #eca1a6 2px;
}

.sub-head {
  text-shadow: 0px 0px 4px rgb(11, 14, 34);
  padding-top: 0.12em !important;
  padding-bottom: 0.12em !important;
}

h1.hed-lead {
  text-shadow: 0px 0px 4px rgb(11, 14, 34);
}

h1 > span.bg-accent-top {
  text-shadow: none;
}

a.logo > svg {
  fill: black;
}
